Bug 471727 - OSLEC needed
OSLEC needed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: callweaver (Show other bugs)
12
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-15 02:47 EST by Trever Adams
Modified: 2010-12-05 02:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 02:06:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trever Adams 2008-11-15 02:47:45 EST
Description of problem:
It would be nice, to have the oslec (open source line echo cancellation) project included. This is a kernel module, which may require patching of zaptel drives.

OSLEC can be found at - 

http://www.rowetel.com/ucasterisk/oslec.html

I really think this is a good and important addition.
Comment 1 Bug Zapper 2008-11-26 00:26:06 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Trever Adams 2009-04-06 13:55:52 EDT
Still missing it appears. Retargetting to rawhide.
Comment 3 Bug Zapper 2009-06-09 05:53:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Itamar Reis Peixoto 2009-07-09 03:18:45 EDT
olsec is a kernel module and can't be included in fedora until it's merged into kernel.org .


it's can be packaged for rpmfusion.
Comment 5 Trever Adams 2009-09-01 20:46:12 EDT
My understanding is that it is now merged into the mainline kernel and must be compiled as part of DADHI (Zaptel).
Comment 6 Bug Zapper 2009-11-16 04:37:11 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Itamar Reis Peixoto 2009-11-26 12:52:37 EST
jcolie 

OSLEC is merged into the kernel (CONFIG_ECHO)


what do you think about adding it in fedora ?
Comment 8 Jeffrey C. Ollie 2009-11-26 18:28:38 EST
Unless it'll destabilize the kernel I'm mildly in favor of turning this on in the kernel.
Comment 9 Bug Zapper 2010-11-04 07:41:38 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2010-12-05 02:06:05 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.